/* OpenSans Semi Bold */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600&subset=latin,cyrillic-ext,greek-ext,greek,latin-ext,vietnamese,cyrillic);
/* Purge Testing Additional line edit - 4/30/12 - 11:30am */
/*	-----------------------------------------------

	Chrome

	----------------------------------------------- */	
body.ac3-home	{
	background: #fff url('bg-home.jpg') center top no-repeat; 
}
body.ac3-game-info	{
	background: #f1efe5 url('bg-game-info.jpg') center top no-repeat; 
}
body.ac3-news	{
	background: #fff url('bg-news.jpg') center top no-repeat fixed; 
}
body.ac3-preorder-p2 {
	background: #fff url('bg-pre-order.jpg') center top no-repeat;
}
body.ac3-unite {
	background: #fff url('bg-pre-order.jpg') center top no-repeat;
}
body.ac3-preorder {
	background: #fff url('bg-ac3-main.jpg') center top no-repeat;
}
	body > form {
		background: url('bg-body.png') center top repeat-x; 
	}
	body.ac3-news form {
		background: url('bg-body.png') center -140px repeat-x fixed; 
	}
		body.ac3-news form div.news-fade {
			background: url('bg-body-nofade.png') center top repeat-x; 
		}
	body.ac3-preorder form {
		background: url('bg-body.png') center -140px repeat-x;
	}
		
	div.ubiSubBar {
	    display: none;
	}
		
	div.struct1 {
		width: 940px;
		margin: 0 auto;
		padding-top: 36px;
	}
		
	/* Header */
	div.struct2 {
		display: block;
		height: 170px;
	}
		/* Main Nav */
	div#headerNav {
		position: relative;
		display: block;
		width: 940px;
		height: 60px;
		margin: 0 0 60px;
		padding: 0;
		background: url('bg-nav.png') top center no-repeat;
		font-family: 'Open Sans', sans-serif;
	}
		div#headerNav ul.ac3-nav {
			display: block;
			height: 60px;
		}
			div#headerNav ul.ac3-nav ul {
				display: block;
			}
			div#headerNav ul.ac3-nav li {
				position: absolute;
				top: 0;
				display: block;
				height: 100%;
			}
			div#headerNav ul.ac3-nav li.home-nav {
				left: 0;
				width: 173px;
			}
			div#headerNav ul.ac3-nav li.game-info-nav {
				left: 173px;
				width: 173px;
			}
			div#headerNav ul.ac3-nav li.news-nav {
				left: 596px;
				width: 144px;
			}
			div#headerNav ul.ac3-nav li.pre-order-nav {
				left: 740px;
				width: 200px;
			}
			div#headerNav ul.ac3-nav li.nav-logo {
				left: 346px;
				width: 250px;
			}
				div#headerNav ul.ac3-nav li a {
					display: block;
					width: 100%;
					height: 100%;
					line-height: 56px;
					font-size: 18px;
					color: #fff;
					text-transform: uppercase;
					text-shadow: 1px 1px 1px #333;
				}
					div#headerNav ul.ac3-nav li a:hover {
						text-shadow: 0 0 10px #fff;
						color: #d2eaf4;
					}
					div#headerNav ul.ac3-nav li.selected > a {
						text-shadow: 0 0 10px #fff;
						background: url('bg-nav-active.png') bottom center no-repeat;
					}
					div#headerNav ul.ac3-nav li.AspNet-Menu-ChildSelected.selected > a {
					   text-shadow: none;
					   background-image: none;
					  }
					div#headerNav ul.ac3-nav li.pre-order-nav a {
						background: url('bg-nav-preorder.png') 0 0 no-repeat;
					}
					div#headerNav ul.ac3-nav li.pre-order-nav a:hover {
						color: #fff;
					}
						div#headerNav ul.ac3-nav li.pre-order-nav a span {
							display: block;
							width: auto;
							padding: 0 60px 0 25px;
							background: url('bg-nav-preorder.png') right -60px no-repeat;
						}
						div#headerNav ul.ac3-nav li.pre-order-nav a:hover span {
							background-position: right -120px;
						}
					
					div#headerNav ul.ac3-nav li.nav-logo a {
						position: absolute;
						top: -23px;
						left: 0;
						width: 100%;
						height: 140px;
						text-indent: -1000em;
						background: url('bg-nav-logo.png') 0 0 no-repeat;
						zoom: 1;
						z-index: 1;
					}
	div.struct3 {
		width: 940px;
	}
	div.sidebar	{
		display: none;
	}
	div.wideCompBox {
		display: block;
		width: 100%;
	}	

/*	-----------------------------------------------

	Typography 

	----------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}

@font-face {
	font-family: CrimsonText-Roman;
	src: url("CrimsonText-Roman.ttf") format('truetype');
}
@font-face {
	font-family: CrimsonText-Semibold;
	src: url("CrimsonText-Semibold.ttf") format('truetype');
}
@font-face {
	font-family: EagleSans-Regular;
	src: url("EagleSans-Regular.ttf") format('truetype');
}
@font-face {
	font-family: EagleSans-Bold;
	src: url("EagleSans-Bold.ttf") format('truetype');
}
@font-face {
	font-family: EagleSans-XLight;
	src: url("EagleSans-XLight.ttf") format('truetype');
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p	{
	margin: 0;
}

/* Red Block Buttons - view trailer */
div.btn-block-arrow a {
	display: inline-block;
	width: auto;
	height: 60px;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 1px 1px #333;
	background: url('bg-nav-preorder.png') 0 0 no-repeat;
}
html.ie7 div.btn-block-arrow a {
	display: block;
}
	div.btn-block-arrow a span {
		display: block;
		width: auto;
		padding: 16px 60px 24px 25px;
		background: url('bg-nav-preorder.png') right -60px no-repeat;
	}
	div.btn-block-arrow a:hover {
		text-shadow: 0 0 10px #fff;
	}
		div.btn-block-arrow a:hover span {
			background-position: right -120px;
		}
/* Red Block Buttons */
a.btn-red-block {
	display: inline-block;
	font-size: 16px;
	line-height: 39px;
	height: 39px;
	padding: 0 15px;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 0 1px 1px #c47273;
	text-transform: uppercase;
	text-decoration: none;
	color: #4b2027;
	border-top: 1px solid #d37b7d;
	-moz-box-shadow: 0 0 2px #333;
	-webkit-box-shadow: 0 0 2px #333;
	box-shadow: 0 0 2px #333;
	background: #9b2022 url('bg-btn-red-block.png') 0 0 repeat-x;
}
	a.btn-red-block:hover {
		background: #c04548;
	}	
p.legal	{                                         
	color: #6797af;
	font-size: 9px;  
}
		
/*	-----------------------------------------------

	Custom Primatives

	----------------------------------------------- */	
div.hr {
	clear: both;
	display: block;
	width: 100%;
	height: 1px;
	background: #1a3a53;
	overflow: hidden;
}
	div.hr hr {
		display: none;
	}
	
div.clear {
	clear: both;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}

.left {
	float: left;
}
.right {
	float: right;
}
	
/*	-----------------------------------------------

	Homepage

	----------------------------------------------- */	
	
/* Tagline */
body.ac3-home div.struct2 div.richtext {
	display: block;
	width: 100%;
	height: 60px;
	text-align: center;
	font-family: CrimsonText-Roman, 'Times New Roman', Serif;
	color: #1a3a53;
	text-transform: uppercase;
	vertical-align: top;
	text-shadow: 0 0 5px #fff;
}
	body.ac3-home div.struct2 div.richtext span {
		display: inline-block;
		font-size: 54px;
		line-height: 60px;
	}
		body.ac3-home div.struct2 div.richtext span.tagline_small {
			position: relative;
			top: -10px;
			margin: 0 10px;
			font-size: 20px;
			line-height: 20px;
		}
		body.ac3-home div.struct2 div.richtext span.tagline_red {
			color: #ac261e;
		}

/* Hero CTA */	
body.ac3-home div.struct6 {
	width: 100%;
	height: 400px;
}
	body.ac3-home div.struct6 div.btn-block-arrow {
		text-align: center;
		margin-top: 260px;
	}
		body.ac3-home div.struct6 div.btn-block-arrow a {
			margin: auto;
		}
		html.ie7 body.ac3-home div.struct6 div.btn-block-arrow a {
			width: 260px;
		}

/* Promo Boxes */
body.ac3-home div.struct7 {
	float: left;
	display: block;
	width: 460px;
}
body.ac3-home div.struct8 {
	float: right;
	display: block;
	width: 460px;
}
	div.promo-box {
		position: relative;
		float: left;
		display: block;
		width: 220px;
		height: 135px;
		margin-bottom: 20px;
	}
	div.last-box {
		float: right;
		margin-left: 20px;
	}
		div.promo-box a {
			display: block;
			width: 214px;
			height: 120px;
			padding: 10px 3px 5px;
			-moz-box-shadow: 0 0 5px #333;
			-webkit-box-shadow: 0 0 5px #333;
			box-shadow: 0 0 5px #333;
			background: #19282f;
			background: rgba(45, 65, 74, .85);
			text-decoration: none;
		}
		div.promo-box a img{border: solid 2px #fff;}
		div.promo-box a:hover {
			background: #0d1418;
			background: rgba(45, 65, 74, 1);
		}
			div.promo-box h2 {
				height: 40px;
				margin: 0 5px 5px;
				font-size: 18px;
				line-height: 20px;
				font-weight: normal;
				text-transform: uppercase;
				font-family: 'Open Sans', sans-serif;
				color: #d2eaf4;
			}
			div.promo-box span.promo-box-arrow {
				position: absolute;
				bottom: -2px;
				right: -2px;
				width: 45px;
				height: 45px;
				text-indent: -1000em;
				background: url('arrow-corner.png') 0 0 no-repeat;
				z-index: 2;
			}
				div.promo-box a:hover span.promo-box-arrow {
					background-position: 0 -50px ;
				}
	
/* Social Feeds */
body.ac3-home div.struct10,
body.ac3-home div.struct11,
body.ac3-home div.struct12{
	position: relative;
	float: left;
	display: block;
	width: 280px;
	height: 390px;
	margin: 0 20px 20px 0;
	padding: 10px;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	background: #19282f url('feed-icons.png') center 360px no-repeat;
	background: rgba(25, 40, 47, .85) url('feed-icons.png') center 360px no-repeat;
	overflow: hidden;
}
body.ac3-home div.struct12 {
	margin-right: 0;
}
	body.ac3-home div.struct10 h2,
	body.ac3-home div.struct11 h2,
	body.ac3-home div.struct12 h2 {
		height: 36px;
		margin: 10px 5px;
		font-size: 22px;
		line-height: 36px;
		font-weight: normal;
		text-transform: uppercase;
		font-family: 'Open Sans', sans-serif;
		color: #fff;
		text-shadow: 0 0 10px #aed4e0;
		background: url('feed-icons.png') 0 0 no-repeat;
	}
		body.ac3-home div.struct10 h2 {
			background-position: 0 -100px;
			padding-left: 20px;
		}
		body.ac3-home div.struct11 h2 {
			background-position: 0 -200px;
			padding-left: 45px;
		}
		body.ac3-home div.struct12 h2 {
			background-position: 0 -300px;
			padding-left: 45px;
		}
		
		/* News Feed */
		body.ac3-home div.struct10 div.summary {
			position: relative;
			height: 336px; 
			color: #a8d1de;
			font-size: 14px;
			font-weight: normal;
			overflow: hidden;
		}
			body.ac3-home div.struct10 div.scroll-pane {
				display: block;
				width: 100%;
				height: 280px;
				overflow: auto;
			}
			body.ac3-home div.summary a {
				color: #6797af;
				font-weight: normal;
				text-decoration: none;
			}
				body.ac3-home div.summary a:hover {
					text-decoration: underline;
				}
			body.ac3-home div.summary div.sum {
				display: block;
				width: 260px;
				padding: 10px;
				border-bottom: 1px solid #2b373d;
				border-bottom: 1px solid rgba(255, 255, 255, .2);
			}
				body.ac3-home div.summary div.sum:nth-child(even) {
					background: #1b2b32;
					background: rgba(0, 0, 0, .2);
				}
				body.ac3-home div.summary div.sum:hover {
					background: #2b373d;
					background: rgba(255, 255, 255, .1);
				}
				body.ac3-home div.summary div.featured {
					display: none;
				}
				body.ac3-home div.summary div.txt {
					display: block;
					padding: 5px;
				}
					body.ac3-home div.summary div.txt h4 {
						float: right;
						display: block;
						width: 170px;
						margin: 0;
						padding: 0 0 0 5px;
						font-size: 14px;
					}
					body.ac3-home div.summary div.tn{display: none;} 
					body.ac3-home div.summary div.txt p, body.ac3-home div.summary div.txt a{display: none;}
					body.ac3-home div.summary div.txt h4 a{display: block;}
					body.ac3-home div.summary div.txt p.date {
						
						float: left;
						display: block;
						width: 70px;
						margin: 0;
						background: url('feed-icons.png') 65px -394px no-repeat;
					}
				
		/* Facebook & Twitter */
		body.ac3-home div.social-feed {
			display: block;
			width: 100%;
			height: 280px;
			overflow: auto;
		}
		body.ac3-home div.social-feed-fb {
			display: block;
			width: 100%;
			height: 280px;
		}
		div.twitter-widget-wrap {
			display: block;
			height: 700px;
		}
			 /* Twitter Overrides */
			div.twtr-hd,
			div.twtr-ft {
				display: none;
			}
			.twtr-doc,
			.twtr-timeline {
				-webkit-border-radius: 0 !important;
				border-radius: 0 !important;
			}
			.twtr-timeline {
				background: none !important;
			}
			.twtr-widget .twtr-tweet {
				border-bottom: 1px solid #2b373d !important;
				border-bottom: 1px solid rgba(255, 255, 255, .2) !important;
			}
			.twtr-widget .twtr-tweet:nth-child(even) {
					background: #1b2b32;
					background: rgba(0, 0, 0, .2) !important;
				}
			.twtr-widget .twtr-tweet:hover {
				background: #2b373d;
				background: rgba(255, 255, 255, .1);
			}
		/* jScrollPane */
		.jspContainer {
			overflow: hidden;
			position: relative;
		}
		.jspPane {
			position: absolute;
		}
		.jspVerticalBar {
			position: absolute;
			top: 0;
			right: 0;
			width: 12px;
			height: 100%;
			background: red;
		}
		.jspVerticalBar * {
			margin: 0;
			padding: 0;
		}
		.jspCap {
			display: none;
		}
		.jspTrack {
			background: #192932;
			border-left: 1px solid #142129;
			border-right: 1px solid #142129;
			border-top: 1px solid #0b1216;
			border-bottom: 1px solid #646b6f;
			position: relative;
		}
		.jspDrag {
			background: #7f1d17 url('bg-jspDrag.png') 0 0 repeat-x;
			position: relative;
			top: 0;
			left: 0;
			cursor: pointer;
		}
		.jspCorner {
			background: #000;
			float: left;
			height: 100%;
		}
/*	-----------------------------------------------

	Game Info

	----------------------------------------------- */		
div.game-intro {
	width: 370px;
	margin: 0 0 70px 40px;
	font-size: 16px;
	line-height: 26px;
	color: #1a3a53;
}
	div.game-intro h2 {
		font-family: CrimsonText-Roman, 'Times New Roman', Serif;
		font-size: 54px;
		line-height: 60px;
		text-transform: uppercase;
		text-shadow: 0 0 5px #fff;
	}
		div.game-intro h2 span.tagline_red {
			color: #ac261e;
		}
	div.game-intro div.hr {
		margin-bottom: 20px;
	}

/* Video/Screenshot Carousel */
body.ac3-game-info div.struct7, /* videos */
body.ac3-game-info div.struct8, /* screenshots */
body.ac3-game-info div.struct9  /* tabs */ {
	width: 100%;
}
body.ac3-game-info div.struct8 {
	display: none;
}
body.ac3-game-info div.struct7{
	margin-top: 80px;
}
body.ac3-game-info div.struct7 .ac3_youtube_player{padding-left: 40px;}
/* Carousel Tabs */
body.ac3-game-info div.struct9 {
	position: relative;
	display: block;
	top: -570px;
	height: 54px;
}
	div.gi_fake_tabs_cont {
		display: block;
		text-align: center;
		width: 444px;
		height: 54px;
		margin: 0 auto;
	}
		a.gi_fake_tabs {
			float: left;
			display: block;
			width: 220px;
			height: 54px;
			font-family: 'Open Sans', sans-serif;
			font-size: 18px;
			line-height: 54px;
			height: 54px;
			color: #fff;
			text-transform: uppercase;
			text-decoration: none;
			text-shadow: 1px 1px 1px #333;
			background: url('bg-tabs.png') 0 0 repeat-x;
			border-left: 1px solid #566267;
			border-right: 1px solid #282e31;
		}
			a.gi_fake_tabs:first-child {
				border-left: none;
			}
			a.gi_fake_tabs:hover {
				background-position: 0 -60px;
			}
			a.gi_fake_tabs.active {
				text-shadow: 0 0 10px #fff;
				background-position: 0 -120px;
			}
			a.gi_fake_tabs span {
				display: block;
				height: 100%;
			}
				a.gi_fake_tabs.active span {
					background: url('bg-tabs.png') center -180px no-repeat;
				}
/* Carousel Content */
div.carousel	{
	padding-top: 80px;
	overflow: hidden;
}
	div.carousel div.widgetTitleBox	{
		display: none;
	}
	div.widgetMainBox,
	div.widgetNoTitle div.widgetMainBox	{
		width: auto;
		height: 490px;
		padding: 0;
		margin: 0 auto;
	}
		div.carouselZoomBox	{
			background: #000;
			border: 1px solid #a8d1de; 
			height: 484px;
			margin-bottom: 0;
			width: 860px;
			-moz-box-shadow: 0 0 5px -3px #000;
			-webkit-box-shadow: 0 0 5px -3px #000;
			box-shadow: 0 0 5px -3px #000;
		}
			div.carousel div.shareThisBox	{
				display: none;
			}
			.wideCompBox .carouselZoomBox .carouselFocusBox {
			    height: 484px;
			    width: 860px;
			}
			.wideCompBox .carouselDetailBox {
			    display: none;
			}
	div.wideCompBox div.carouselControlsBox	{
		margin-left: 30px;
	    width: 860px;
		height: 100px !important;
	}
		div.wideCompBox div.carouselControlsPos	{
			padding: 0;
		}
			div.carouselControlsPos button	{
				background: transparent url('btn-arrows-square.png') 0 0 no-repeat; 
				border: 0;
				display: block;
				height: 34px;
				width: 32px;
			}
				div.carouselControlsPos button.carouselNavPrev		{ background-position: 0 0; }
				div.carouselControlsPos button.carouselNavPrev:hover{ background-position: 0 -40px; }
				div.carouselControlsPos button.carouselNavNext 		{ background-position: 0 -80px; }
				div.carouselControlsPos button.carouselNavNext:hover{ background-position: 0 -120px; }
				
	div.wideCompBox div.carouselThumbsBox	{
		margin: -95px 0 0 55px; 
		overflow: hidden;
		width: 810px;
	} 
		.wideCompBox .carouselThumbWrap .carouselFocusBox	{
			border: 1px solid #a8d1de;
			height: 78px;
			margin: 10px;
			opacity: 0.8;
			width: 140px;
			-moz-box-shadow: 0 0 5px -2px #000;
			-webkit-box-shadow: 0 0 5px -2px #000;
			box-shadow: 0 0 5px -2px #000;
			-webkit-transition: all .3s linear; 
			-moz-transition: all .3s linear; 
			-o-transition: all .3s linear;
		}
			.wideCompBox .carouselThumbWrap .carouselFocusBox:hover,
			.wideCompBox .carouselSelected .carouselFocusBox	{
				opacity: 1;
			}
		.gi-carousel-videos .carouselControlsBox, .gi-carousel-videos .carouselThumbsBox{display: none;} 
/* Page Content Tabswitcher */
body.ac3-game-info div.struct10 {
	width: 880px;
	margin: 0 30px;
}
div.gi_tabs {
}
	/* Tab Nav */
	div.gi_tabs ul.ui-tabs-nav {
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
	}
		div.gi_tabs ul.ui-tabs-nav li {
			display: block;
			margin: 0;
			padding: 0;
			width: 20%;
			text-align: center;
		}
			div.gi_tabs ul.ui-tabs-nav li a {
				display: block;
				width: 100%;
				height: 54px;
				padding: 0;
				font-family: 'Open Sans', sans-serif;
				font-size: 16px;
				line-height: 54px;
				height: 54px;
				color: #fff;
				text-transform: uppercase;
				text-decoration: none;
				text-shadow: 1px 1px 1px #333;
				background: url('bg-tabs.png') 0 0 repeat-x;
				border-left: 1px solid #566267;
				border-right: 1px solid #282e31;
			}
				div.gi_tabs ul.ui-tabs-nav li:first-child a {
					border-left: none;
				}
				div.gi_tabs ul.ui-tabs-nav li a:hover {
					background-position: 0 -60px;
				}
				div.gi_tabs ul.ui-tabs-nav li.ui-state-active a {
					text-shadow: 0 0 10px #fff;
					background-position: 0 -120px;
				}
					div.gi_tabs ul.ui-tabs-nav li a span {
						display: block;
						height: 100%;
					}
					div.gi_tabs ul.ui-tabs-nav li.ui-state-active a span {
						background: url('bg-tabs.png') center -180px no-repeat;
					}
		/* Tab Content */
		div.gi_tabs div.ui-tabs-panel {
			display: block;
			width: 840px;
			margin: 0;
			padding: 40px 30px 10px 10px;
		}
		div.gi_tabs div.ui-tabs-panel div.struct {
			float: none;
			width: 100%;
			margin: 0;
			padding: 0;
			font-size: 16px;
			line-height: 28px;
		}
			div.gi_tabs div.ui-tabs-panel h2 {
				font-size: 34px;
				line-height: 40px;
				margin: 0 0 30px;
				padding: 0;
				font-family: CrimsonText-Roman, 'Times New Roman', Serif;
				color: #d2eaf4;
				text-transform: uppercase;
			}
			div.gi_tabs div.ui-tabs-panel p {
				margin: 0 0 40px;
			}
			div.gi_tabs div.ui-tabs-panel img {
				position: relative;
			}
				div.gi_tabs div.ui-tabs-panel img.left {
					margin: 0 20px 0 0;
				}
				div.gi_tabs div.ui-tabs-panel img.right {
					margin: 0 0 0 20px;
				}
				
/* Content Seperator */
body.ac3-game-info div.struct16 {
	display: block;
	width: 100%;
	height: 100px;
	background: url('bg-hr.png') center center no-repeat;
}

/* Pre-Order Content Block */
body.ac3-game-info div.struct17 {
	display: block;
	width: 100%;
}
div.preorder-promo {
	width: 860px;
	margin: 0 40px;
}
	div.preorder-promo h2 {
		font-size: 34px;
		line-height: 40px;
		margin: 0 0 30px;
		padding: 0;
		font-family: CrimsonText-Roman, 'Times New Roman', Serif;
		color: #d2eaf4;
		text-transform: uppercase;
	}
	div.preorder-promo div.preorder-promo-btn {
		position: relative;
		left: -40px;
		float: left;
		display: block;
		width: 380px;
		height: 280px;
		background: url('bg-game-info-preorder-boxart.png') 0 0 no-repeat;
	}
		div.preorder-promo-btn a.btn-red-block {
			position: absolute;
			top: 210px;
			right: 40px;
		}
	div.preorder-promo div.preorder-promo-txt {
		float: left;
		display: block;
		width: 480px;
		font-size: 20px;
		line-height: 28px;
	}
		div.preorder-promo div.preorder-promo-txt h3 {
			font-size: 26px;
			line-height: 30px;
			margin: 0 0 30px;
			padding: 0;
			font-family: CrimsonText-Roman, 'Times New Roman', Serif;
			color: #b62528;
			text-transform: uppercase;
		}
/* Share This */
body.ac3-game-info div.struct18 {
	display: block;
	width: 100%;	
}

/*	-----------------------------------------------

	News

	----------------------------------------------- */		
body.ac3-news div.struct3 {
	background: url('bg-news-content.png') 0 0 repeat;
	border: 1px solid #323232;
	margin: 50px 0 0;
}
html.ie7 body.ac3-news div.struct3, html.ie8 body.ac3-news div.struct3 {
	background: #25373d;
	border: 1px solid #323232;
	margin: 50px 0 0;
}
body.ac3-news .widget.generic {
	margin-right:50px;	
}
/* Page Title */
body.ac3-news div.struct6 {
	position: relative;
	top: -90px;
	height: 0;
}
	body.ac3-news div.news_title h2 {
		font-size: 54px;
		line-height: 60px;
		font-family: CrimsonText-Roman, 'Times New Roman', Serif;
		color: #ac261e;
		text-transform: uppercase;
		text-shadow: 0 0 5px #fff;
		margin: 0 0 0 40px;
	}
	
/* Featured News Item */
body.ac3-news .struct7 .widget .widgetTitleBox{clear: both; width: auto; margin-top: -105px;}
body.ac3-news .struct7 .widget .widgetTitleBox h2{
	font-family: CrimsonText-Roman, 'Times New Roman', Serif;
	font-size: 22px;
	line-height: 24px;
	height: auto;
	text-transform: uppercase;
	color: white;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	border: none;
	text-shadow: 0 1px 1px #C47273;
	margin: 0 0 10px 140px!important;
	max-width: 640px;
	white-space: normal;
}
body.ac3-news .struct7 .genericHeaderImageBox{width: auto; padding: 35px;}
body.ac3-news .struct7 .widget .genericDateStamp{
	position: relative;
				margin: 0 0 0 8px;
				font-family: CrimsonText-Roman, 'Times New Roman', Serif;
				font-size: 32px;
				color: #b62528;
				float: left;
}
body.ac3-news .struct7 .widget .genericRichTextBox a:link, body.ac3-news .struct7 .widget .genericRichTextBox a:visited{
	color: #b62528;
	font-weight: bold;
	text-decoration: none;
}
body.ac3-news .struct7 .widget .genericRichTextBox a:hover{text-decoration: underline;}
body.ac3-news .struct7 .widget .widgetMainBox{margin-bottom: 25px; height: auto;}
body.ac3-news .struct7 .widget .widgetTitleText{text-align: left;}
body.ac3-news .struct7 .widget .widgetMainBox .genericRichTextBox p{margin: 0 0 10px 140px; font-size: 18px;}
body.ac3-news .struct7 .widget .widgetMainBox .genericPageLinks{margin: 10px 0 10px 140px;}
body.ac3-news .struct7 .widget .widgetMainBox .genericPageLinks a, body.ac3-news .struct7 .widget .widgetMainBox .genericPageLinks a:visited{color: #B62528; text-decoration: none;}
/* News Feed */
body.ac3-news div.struct7,
body.ac3-news div.struct9,
body.ac3-news div.news-feed {
	display: block;
	width: 100%;
}
	body.ac3-news div.news-feed > h2,
	body.ac3-news div.news-feed div.featured {
		display: none;
	}
	body.ac3-news div.sum {
		clear: both;
		display: block;
		width: auto;
		padding: 50px;
		border-top: 1px solid #0d1519;
		border-top: 1px solid rgba(13, 21, 25, .7);
		border-bottom: none;
	}
	body.ac3-news div.struct7 div.sum {
		border: none;
	}
	body.ac3-news .genericDescriptionBox{
		font-weight: bold;
		margin: 0 0 0 140px!important;
		max-width: 640px;
	}
	body.ac3-news .struct7 ul{
		margin: 0 0 10px 140px;		
	}
		body.ac3-news div.tn {
			float: left;
			display: block;
			width: 100px;
			padding: 50px 0 0;
			overflow: hidden;
		}
		body.ac3-news div.struct7 div.tn {
			padding: 40px 0 0;
		}
			body.ac3-news div.tn b.caption {
				display: none;
			}
		body.ac3-news div.txt {
			position: relative;
			float: left;
			display: block;
			width: 640px;
			font-size: 18px;
			line-height: 26px;
		}
			body.ac3-news div.txt a {
				display: inline-block;
				font-size: 16px;
				line-height: 39px;
				height: 39px;
				padding: 0 15px;
				font-family: 'Open Sans', sans-serif;
				text-shadow: 0 1px 1px #c47273;
				text-transform: uppercase;
				text-decoration: none;
				color: #4b2027;
				border-top: 1px solid #d37b7d;
				-moz-box-shadow: 0 0 2px #333;
				-webkit-box-shadow: 0 0 2px #333;
				box-shadow: 0 0 2px #333;
				background: #9b2022 url('bg-btn-red-block.png') 0 0 repeat-x;
			}
				body.ac3-news div.txt a:hover {
					background: #c04548;
				}
			body.ac3-news div.txt h2 {
				float: left;
				margin: 0 20px 20px 0;
			}
			body.ac3-news div.txt h4 {
				position: relative;
				margin: 45px 0 20px;
			}
				body.ac3-news div.txt h2,
				body.ac3-news div.txt h4 a {
					font-family: CrimsonText-Roman, 'Times New Roman', Serif;
					font-size: 22px;
					line-height: 24px;
					height: auto;
					text-transform: uppercase;
					color: #fff;
					padding: 0;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
					box-shadow: none;
					background: none;
					border: none;
				}
					body.ac3-news div.txt h4 a:hover {
						background: none;
					}
			body.ac3-news div.txt p {
				margin: 0 0 40px;
			}
			body.ac3-news div.txt p.date {
				position: absolute;
				top: 10px;
				margin: 0;
				font-family: CrimsonText-Roman, 'Times New Roman', Serif;
				font-size: 32px;
				color: #b62528;
			}
			body.ac3-news div.struct7 div.txt p.date {
				position: relative;
				top: 0;
				margin: 0 20px 10px 0;
			}
			
	/* Pagination */		
	body.ac3-news div.struct9 div.widgetMainBox {
		display: block;
		width: 100%;
		height: auto;
		padding: 50px 0;
		text-align: center;
	}
		body.ac3-news div.struct9 div.pager_dynamic div {
			display: inline-block;
			padding: 0 15px;
			font-size: 16px;
			color: #999;
			font-family: 'Open Sans', sans-serif;
			cursor: pointer;
		}
		html.ie7 body.ac3-news div.struct9 div.pager_dynamic div {
			display: inline;
		}
			body.ac3-news div.struct9 div.pager_dynamic div.pg-selected {
				color: #fff;
				text-shadow: 0 0 5px #fff;
			}
			body.ac3-news div.struct9 div.pager_dynamic div.first,
			body.ac3-news div.struct9 div.pager_dynamic div.prev,
			body.ac3-news div.struct9 div.pager_dynamic div.next,
			body.ac3-news div.struct9 div.pager_dynamic div.last {
				display: none !important;
			}
			
/* Share This */
body.ac3-news div.struct3 {
	z-index: 2;
}
body.ac3-news div.struct11 {
	position: absolute;
	bottom: -150px;
	height: 150px;
}
body.ac3-news div.struct13 {
	padding-top: 150px;
	z-index: 1;
}

/*	-----------------------------------------------

	Pre-Order EMEA

	----------------------------------------------- */
body.ac3-preorder-p2 div.struct6 {
	margin: 0 0 40px;
}
	body.ac3-preorder-p2 div.release_date {
		text-align: center;
		font-size: 30px;
		font-family: CrimsonText-Roman, 'Times New Roman', Serif;
		color: #1e0902;
		text-transform: uppercase;
	}

body.ac3-preorder-p2 div.struct7 {
	float: none;
}
/* Tab Nav */
body.ac3-preorder-p2 ul.ui-tabs-nav {
	width: 600px;
	height: 95px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}	
	body.ac3-preorder-p2 ul.ui-tabs-nav li {
		float: left;
		display: block;
		width: 150px;
		height: 75px;
		margin: 0;
		padding: 0;
	}
	body.ac3-preorder-p2 ul.ui-tabs-nav li.ui-tabs-selected {
		padding: 0;
	}
		body.ac3-preorder-p2 ul.ui-tabs-nav li a {
			display: block;
			width: 100%;
			height: 100%;
			margin: 0;
			padding: 0;
			font-family: 'Open Sans', sans-serif;
			font-size: 18px;
			line-height: 20px;
			color: #b2b7b9;
			text-transform: uppercase;
			text-decoration: none;
			text-shadow: 1px 1px 1px #333;
			background: url('bg-tabs-preorder.png') 0 0 repeat-x;
			border-left: 1px solid #566267;
			border-right: 1px solid #282e31;
		}
			body.ac3-preorder-p2 ul.ui-tabs-nav li.ui-tabs-selected:first-child a {
				border-left: none;
				padding-left: 1px;
			}
			body.ac3-preorder-p2 ul.ui-tabs-nav li a:hover,
			body.ac3-preorder-p2 ul.ui-tabs-nav li.ui-tabs-selected a:hover {
				background-position: 0 -80px;
			}
			body.ac3-preorder-p2 ul.ui-tabs-nav li.ui-state-active a {
				text-shadow: 0 0 10px #fff;
				background-position: 0 -160px;
				color: #fff;
			}
			body.ac3-preorder-p2 ul.ui-tabs-nav li a span {
				display: block;
				padding: 15px 10px 20px;
				width: 130px;
				height: 45px;
			}
				body.ac3-preorder-p2 ul.ui-tabs-nav li.ui-state-active span {
					background: url('bg-tabs-preorder.png') center -240px no-repeat;
				}
			
/* Tab Content */
body.ac3-preorder-p2 div.ui-tabs-panel {
	width: 100%;
	margin: 0 0 15px;
	padding: 0;
}
	body.ac3-preorder-p2 div.retailers-tab-content {
		display: block;
		padding: 0 0 20px;
		font-size: 12px;
		line-height: 18px;
		background: #000;
		-moz-box-shadow: 0 1px 2px #333;
		-webkit-box-shadow: 0 1px 2px #333;
		box-shadow: 0 1px 2px #333;
	}
		body.ac3-preorder-p2 div.retailers-tab-content h3 {
			margin: 20px 60px;
			padding: 0;
			font-family: 'Open Sans', sans-serif;
			font-size: 24px;
			text-transform: uppercase;
			color: #6797af;
		}
		body.ac3-preorder-p2 div.retailers-tab-content p {
			margin: 0 60px 10px;
			padding: 0;
		}
		body.ac3-preorder-p2 div.retailers-tab-content ol,
		body.ac3-preorder-p2 div.retailers-tab-content ul {
			margin: 0 60px 10px;
		}
/* Retailer Logos */
div.retailer-logos {
	text-align: center;
	position: relative;
	bottom: -30px;/*
	height: 0;*/
}
body.ac3-preorder-p2 div.firstCompBox div.shareThisBox {
	margin-top: 0;
}

a.preorder_retailer {
	position: relative;
	display: inline-block;
	width: 150px;
	height: 85px;
	padding: 0;
	margin: 10px;
	text-align: center;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	background: #fff;
	text-decoration: none;
}
	a.preorder_retailer span.logo-arrow {
		position: absolute;
		bottom: -2px;
		right: -2px;
		width: 45px;
		height: 45px;
		text-indent: -1000em;
		background: url('arrow-corner.png') 0 0 no-repeat;
		z-index: 2;
	}
		a.preorder_retailer:hover span.logo-arrow {
			background-position: 0 -50px ;
		}
	
/*	-----------------------------------------------

	Pre-Order US

	----------------------------------------------- */	
div.YS2012-logo	{
	background: url('logo-as3.png') left top no-repeat;
	display: block;
	height: 206px;    
	width: 960px;
}
	
div.launch-date	{                        
	color: #1e0902;
	font-family: CrimsonText-Roman, 'Times New Roman', Serif;   
	font-size: 30px;          
	line-height: 30px; 
	margin-bottom: 30px;  
	text-align: center;
	text-transform: uppercase;
}
div.main-content-box	{
		float: left;
		position: relative;
		display: block;
		height: 453px;
		text-transform: uppercase;
		width: 656px;
		margin-left: 75px;
	}
		div.main-content-box div.pre-order-main	{     
			color: #B62528;
			display: none;
			height: 440px;
			left: 0;
			padding: 0 0 0 10px;
			position: absolute;
			width: 642px;
		}
			div.pre-order-main .left-col{
					padding: 0;
					margin: 0;
					float: left;
			}
			div.pre-order-main .left-col .box-art{margin-top: 0!important;}
			div.pre-order-main .right-col{
					padding: 0;
					margin: 65px 0 0 10px;
					float: left;
			}
			div.main-content-box div#target-main	{
				background: transparent url(pre-order-receive-amazon-bg.jpg) left top no-repeat;
				display: block;
			}
			div.main-content-box div#gamestop-main	{
				background: transparent url(pre-order-receive-gamestop-bg.jpg) left top no-repeat;
			}
			div.main-content-box div#bestbuy-main	{
				background: transparent url(pre-order-receive-bestbuy-bg.jpg) left top no-repeat;
			}
			div.main-content-box div#amazon-main	{
				background: transparent url(bg-bestbuy.png) left top no-repeat;
			}
			div.main-content-box div#walmart-main	{
				background: transparent;
			}
				div.main-content-box h2	{
					font-size: 19px;
					line-height: 40px;
					margin: 0;         
					text-shadow: 0 0 0.5em #fff;
				}
					div.main-content-box h2 span	{
						display: block;
						font-size: 76px;
						letter-spacing: -3px;
						margin-left: -4px;
					}
				div.main-content-box p	{
					font-size: 14px;
					letter-spacing: -1px;
					text-shadow: 0 0 0.5em #fff;
				}
					div.main-content-box p.subhead	{
						font-size: 20px;
						font-weight: normal;
						letter-spacing: 0;
						margin-top: -12px;
					}
					div.main-content-box p.footnote	{
						font-size: 10px;
						font-weight: normal;
						letter-spacing: 0;
						text-transform: none;
					}
					div.main-content-box p.consoles	{
						font-size: 12px;
						font-weight: normal;
						letter-spacing: 0;   
						margin-top: 20px;
						text-transform: none;
					}
				div.main-content-box img	{
					margin: 20px 0;
				}
				div.main-content-box a.btn-pre-order	{
					background: transparent url(btn-preorder.png) left top no-repeat;
					display: block;
					height: 33px;  
					margin-bottom: 20px;
					text-indent: -99999px;
					width: 197px;
				}
					div.main-content-box a.btn-pre-order:hover	{
						background-position: 0 -33px;
					}
	div.store-column	{
		float: left;
		margin-top: 8px;
		width: 153px;
	}
		div.store-container	{
			background: transparent url(bg-store-blank.png) left top no-repeat;
			display: block;
			height: 71px;
			text-align: center;
			width: 153px;
		}
			
/*	-----------------------------------------------

	Widgets

	----------------------------------------------- */	

/* Social */

/* Do away with extra feed generated at bottom of page - ?? */
#twtr-widget-2{display: none;}
div.firstCompBox div.shareThisBox	{
	margin: 70px auto ;
	text-align: center;  
	width: 180px;
}
	div.firstCompBox div.shareThisBox b	{ 
		background: none;
		color: #fff; 
		font-size: 12px;
		font-weight: normal;
		cursor: text;
		display: block; 
		margin-bottom: 8px;
		text-align: center;
		text-indent: 35%;   
		text-transform: uppercase;
		font-family: CrimsonText-Roman;
	}	
	html.ie7 div.firstCompBox div.shareThisBox b	{ 
		overflow: visible;
		text-indent: 0;
	}
	div.firstCompBox div.shareThisBox button	{
		background: transparent url(social-sprite.png) 0 0 no-repeat;
		display: block;                                               
		float: left;
		height: 16px; 
		margin-right: 12px;
		opacity: 0.7;
		width: 16px;
		-webkit-transition: all .3s linear; 
		-moz-transition: all .3s linear; 
		-o-transition: all .3s linear;
	}
		div.firstCompBox div.shareThisBox button:hover	{
			opacity: 1;
		}
		div.firstCompBox div.shareThisBox button.stFacebook	{
			background-position: 0 0;
		}		
		div.firstCompBox div.shareThisBox button.stYoutube	{
			background-position: 0 -16px;
		}		
		div.firstCompBox div.shareThisBox button.stTwitter	{
			background-position: 0 -32px;
		}		
		div.firstCompBox div.shareThisBox button.stgPlus	{
			background-position: 0 -48px;
		} 
		div.firstCompBox div.shareThisBox span.gbutton	{
			cursor: pointer;
			display: block;                                               
			float: left;
			height: 16px; 
			margin-right: 12px;
			opacity: 0.7;
			width: 26px;
			-webkit-transition: all .3s linear; 
			-moz-transition: all .3s linear; 
			-o-transition: all .3s linear;
		}      
			div#plusone	{
				display: none;
			}
			div.firstCompBox div.shareThisBox span.gbutton:hover	{
				opacity: 1;
			}

/* Locale Flags in Footer */
/* This part of the component and CSS should be moved to common if it continues to be used. */
#flags {
	clear:none;
	height:15px;
	margin:0 auto;
	width:500px;
	margin-top:15px;
}

#flags ul li, #flags ul   {
	clear:none;
	float:left;
	list-style-type:none;
	padding-right:10px;
}

.flagson img, .flagsoff img {
	border:1px solid #676767;
}

.flagsoff img {
	opacity:0.4;
	zoom: 1;
	filter: alpha(opacity = 40);
}

.flagson img {
	border:1px solid #999999;
}

.flagsoff:hover img {
	opacity:1;
	filter: alpha(opacity = 100);
}
/* Footer */
div.footer a	{
	margin: 0 8px;
}
a.partnersRatingBox span.partnersLogoCaption	{
	color: #980e05;
	margin-top: 18px;
}
/* Agegate */
#verify{text-align: center;}
#verify .age-cont{text-align: center;}
#verify .age-cont .legal-msg{text-transform: uppercase; color: #000000; 
	font-family: CrimsonText-Roman, 'Times New Roman', Serif;
	font-size: 28px;  
	line-height: 28px;     
	text-decoration: none;  
	text-shadow: 0 0 0.1em #000;
	margin: 20px auto 10px;}
#verify .age-cont #error{text-transform: uppercase; color: #000000; 
	font-family: CrimsonText-Roman, 'Times New Roman', Serif;
	font-size: 18px;  
	line-height: 18px;     
	text-decoration: none;  
	text-shadow: 0 0 0.1em #000;}
#verify .age-cont .logo{background: url(ac3-logo.png); width: 960px; height: 205px; margin-left: -10px;}
#verify .age-cont #birthdate{text-align: center; margin: 15px;}
#verify .age-cont #birthdate select{margin: 10px;}
#verify .age-cont #submit{background: url(submit_btn.png) left top no-repeat; color: transparent; width: 0; height: 42px; display: block; margin: 10px auto;
border: none;
cursor: pointer;
padding-left: 121px;
overflow: hidden;}
.ie7 #verify .age-cont #submit{width: 128px; padding-left: 128px;}
.ie8 #verify .age-cont #submit{width: 0px; padding-left: 120px; font-size: 0px;}
#verify .age-cont #submit:hover{background: url(submit_btn.png) left -40px;}
#verify .esrb_pc{margin-top: 75px;}
.lb_overlay{background: #ffffff url(ac3_agegate_bg.jpg) center top!important;}
